SnippetMaster Support Forums
Return to main website
 
February 21, 2018, 01:18:54 PM
* Show unread posts since last visit.
* Show new replies to your posts.
Welcome, Guest. Please login or register.
Did you miss your activation email?
February 21, 2018, 01:18:54 PM

Login with username, password and session length
Search:  
Advanced search
* Home Help Search Login Register
SnippetMaster Support Forums  |  General  |  Installation Issues  |  Topic: Zend Optimizer version for Ubuntu 10.10 « previous next »
Pages: [1] Print
Author Topic: Zend Optimizer version for Ubuntu 10.10  (Read 4752 times)
andrewm1136

Posts: 4


[-] Zend Optimizer version for Ubuntu 10.10
« on: June 07, 2011, 12:15:23 AM »

Ubuntu Linux 10.10
Linux 2.6.35-28-server on x86_64
Intel(R) Core(TM)2 Quad CPU Q8400 @ 2.66GHz, 4 cores
PHP Version 5.3.3-1ubuntu9.5
PHP API    20090626
PHP Extension    20090626
Zend Extension    220090626
Zend Extension Build    API220090626,NTS
PHP Extension Build    API20090626,NTS
Zend Memory Manager    enabled
Zend Multibyte Support    disabled
Apache API Version    20051115
Apache 2.2.16
zend.enable_gc   On   On

I downloaded from the Zend site ZendOptimizer-3.3.9-linux-glibc23-x86_64

My server reports the following error ...

Zend Optimizer requires Zend Engine API version 220060519.
The Zend Engine API version 220090626 which is installed, is newer.
Contact Zend Technologies at http://www.zend.com/ for a later version of Zend Optimizer.

I contacted Zend about this and they said that unless I am a Customer with a Support Contract they cannot help.

Seems you get what you pay for !

Any help would be appreciated.

Thanks

Andrew
Sydney
Australia
« Last Edit: June 07, 2011, 12:20:09 AM by andrewm1136 » Report to moderator   Logged
admin
Forum Administrator
*
Posts: 3169

SnippetMaster Author


WWW
[-] Re: Zend Optimizer version for Ubuntu 10.10
« Reply #1 on: June 07, 2011, 05:16:52 PM »

Hello,

Try the ioncube version?  Here's a link to the runtime loaders:

http://www.ioncube.com/loaders.php

Report to moderator   Logged
andrewm1136

Posts: 4


[-] Re: Zend Optimizer version for Ubuntu 10.10
« Reply #2 on: June 09, 2011, 11:46:21 PM »

Hi Admin,

I removed the ZendOptimizer encoded version and installed the Ioncube encoded version and it is working perfectly now.

Thanks for your prompt reply.

Andrew
Report to moderator   Logged
Pages: [1] Print 
SnippetMaster Support Forums  |  General  |  Installation Issues  |  Topic: Zend Optimizer version for Ubuntu 10.10 « previous next »
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!